@charset "utf-8";
/*
Theme Name: SDC Theme
Template: lightning
Tags: 
Version: 0.1.2
*/

/* Common */

body {
	font-family: 'Lato', 'Avenir',sans-serif !important;
	font-size: 20px;
}

.entry-body h2 {
	position: relative;
	margin-top: 0;
	padding-top: 95px;
	padding-left: 1em;
	background: none;
	border-top: 0;
}

.entry-body h2:after {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 75px;
	margin-top: 80px;
	background: rgba(245,245,245,1);
	border-top: 2px solid #1e3250;
}

h4 {
    margin-bottom: 0.5em;
}

.entry-body p {
	margin-left: 0.75em;
}

.entry-body p,
.entry-body ul li {
	line-height: 1.4em;
}

.wp-block-media-text .wp-block-media-text__media {
	margin-bottom: 20px;
	text-align: center;
}

.wp-block-media-text {
	grid-template-columns: auto;
}

.wp-block-media-text.has-media-on-the-right {
    grid-template-areas: "media-text-content media-text-media";
    grid-template-columns: auto;
}

.textCenter {
	text-align: center;
}

.textRight {
	text-align: right;
}

.imageRight img {
	display: block;
	margin: 0 auto;
}

/* Header */

header {
	border-top: solid 3px #1e3250 !important;
}

.navbar-brand {
	float: none;
	display: inline-block;
	padding: 0;
}

.scrolled .navbar-brand {
	padding-bottom: 5px;
}

header .catch {
	font-size: 13px;
}

header p.catch {
	margin-bottom: 0;
}

.breadSection .breadcrumb li#panHome i {
	display: none;
}

.scrolled .catch {
    display: none;
}

.navbar {
	padding: 0;
}

/* Navigation */

.gMenu > li .gMenu_name {
	font-size: 16px;
}

.vk-mobile-nav-menu-btn {
	right: 5px;
}

nav strong {
	font-weight: normal;
}

.gMenu li li a {
	display: block;
	padding: 15px;
	background: #ffffff;
	border-bottom: solid 1px #eeeeee;
	color: #333333;
	font-size: 16px;
}

.gMenu li li a:hover {
	background: #ededed;
	color: #333333;
}

/* Page top */

.page_top_btn {
	position: fixed;
	right: 2%;
	bottom: 3%;
	z-index: 99999;
	width: 50px;
	height: 50px;
	background: rgba(30,50,80,0.85);
	background-image: url(images/to-top-btn-icon.svg);
	background-size: 75%;
	background-repeat: no-repeat;
	background-position: center;
	border-radius: 40px;
	outline: 0;
	overflow: hidden;
	transition: opacity .3s;
	text-indent: 100%;
	white-space: nowrap;
}

/* Footer */

footer.siteFooter {
	background: #f5f5f5
}

footer .footerMenu {
    border-bottom: 2px solid #e5e5e5;
}

footer .copySection {
	background: #f5f5f5;
	border: none;
}

footer .footerMenu .container,
footer .footerMenu ul {
	text-align: center;
}

footer .footerMenu ul {
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
}

/* Home */

.home .section.siteContent .container {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
}

.widget_pageContent.entry-body {
	max-width: 1140px;
	margin: 0 auto;
}

.home .col-md-12 {
	padding: 0;
}

.home .container #widget-page-95,
.home .container #widget-page-87,
.home .container #widget-page-89,
.home .container #widget-page-91,
.home .container #ltg_post_list-2 .pt_0 {
	float: none;
	max-width: 1170px;
	margin: 0 auto;
	padding: 30px 1em;
	font-size: 18px;
}

.home .container #widget-page-95 h2,
.home .container #widget-page-87 h2,
.home .container #widget-page-89 h2,
.home .container #widget-page-91 h2 {
	margin-top: 0;
	padding: 0;
	background: none;
	border: none;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

.home h2:after {
	display: none;
}

.home .container #widget-page-95 ul,
.home .container #widget-page-89 ul,
.home .container #widget-page-91 ul {
		list-style: none;
		padding-left: 0;
}

.home .container #widget-page-95 a,
.home .container #widget-page-89 a,
.home .container #widget-page-91 a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.home .container .col-md-12 .widget-page-95 img,
.home .container #widget-page-89 img,
.home .container #widget-page-91 img {
	display: block;
	width: 60px;
	height: auto;
	margin: 0 auto 20px;
	text-align: center;
}

.home #pudge-2,
.home #pudge-3 {
	margin-bottom: 0;
	background: #f3f8fe;
}

.home .entry-body,
.home .widget .entry-body {
	padding: 0;
}

.home .siteContent {
	padding-top: 0;
}


.entry-meta_items.published::before {
	content: "";
}

/* Home ニュース */

.veu_postList .postList_date,
.veu_postList .postList_title {
	display: inline-block;
}

.veu_postList .postList_terms a {
    margin-right: 8px;
    padding: 2px 10px 1px;
    background-color: #1e3250;
    color: #ffffff;
}

.veu_postList ul.postList li {
    border-bottom: 1px solid #bababa;
}

.veu_postList .postList_date {
    color: #333333;
}

/* What We Do */

#post-10 .entry-body ul.logo {
	padding: 0;
}

#post-10 .entry-body ul.logo li {
	list-style: none;
	padding: 0 10px;
}

#post-10 .entry-body ul.logo li img {
	width: auto;
	max-height: 80px;
}


/* ※※※※デバイス毎の区切り※※※ */

@media only screen and (min-width: 768px) {

/* Common */

	.imageRight img {
		float: right;
		margin-left: 20px;
	}

/* Footer */

	.col-md-4:first-child {
		width: 28%;
	}

	.col-md-4:nth-child(2) {
		width: 72%;
		flex: none;
		max-width: 65%;
	}

	.col-md-4:nth-child(3) {
		display: none;
	}

	.col-md-4 #pages-2 ul {
			list-style: none;
			display: -webkit-flex;
			display: flex;
			justify-content: center;
	}

	.col-md-4 #pages-2 ul li {
		width: 25%
	}

	.col-md-4 #pages-2 ul li ul {
		display: block
	}

	.col-md-4 #pages-2 ul li ul li {
		width: 100%;
	}

/* Home */

	.home .entry-body,
	.home .widget .entry-body {
		padding: 0;
	}

	.home .container #widget-page-95 ul,
	.home .container #widget-page-89 ul,
	.home .container #widget-page-91 ul {
		list-style: none;
		display: -webkit-flex;
		display: flex;
		justify-content: center;
	}

	.home .container #widget-page-95 ul li,
	.home .container #widget-page-89 ul li,
	.home .container #widget-page-91 ul li {
		width: 20em;
		margin: 0 2em;
	}

/* People */

	#post-8 .photo {
		float: left;
		max-width: 200px;
		margin-right: 20px;
	}

/* What We Do */

	#post-10 .entry-body ul.logo li {
		list-style: none;
		display: inline-block;
	}

}

@media only screen and (min-width: 992px) {

/* Nav */

.header_scrolled .gMenu > li {
	width: 20%;
}

/* Home */

	.home .entry-body,
	.home .widget .entry-body {
		padding: 0;
	}

}

@media only screen and (min-width: 1200px) {

/* Home */

	.home .entry-body,
	.home .widget .entry-body {
		padding: 0;
	}

}

@media only screen and (min-width: 576px) {

}